
Figure - Bug #117512
【IOVDEV-19361】【内部】【VC1】【0062】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
调节系统音量条，遥控器的音量条同步速度太慢
2023-04-14 16:18 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0082

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，手动调节副屏遥控器音量条

2、系统音量条同步调节

3、手动调节系统音量条，查看副屏的音量显示

【实际结果】

3、副屏的音量条会等几秒中才会跳到系统设置音量位置

【期望结果】

3、系统调节音量时，副屏可以同步调节

测试时间：20230328 11：33

副屏遥控器 apk版本：3.0.15 VC1

副屏版本：82版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-18 16:13 - CD FW 曹覃刚

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

此问题与 #117508 问题一致

请帮助同步此信息

#2 - 2023-04-19 16:43 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED
由票号#117508 完成跟踪

#3 - 2023-04-19 16:43 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-19 16:44 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

11-33左右.mp4等.zip 9.27 MB 2023-04-14 物联网测试组_TSCD 王维
